<?php defined('BASEPATH') OR exit('No direct script access allowed');

class Mod_home extends CI_Model
{
	function __construct(){
    	parent::__construct();
	}
	
	function setdata($dataa){
    $data = array('name'=>$dataa['name'], 'email'=>$dataa['email'],'mobile'=>$dataa['mobile'] );
    $this->db->insert('user_details',$data);
	return $this->db->insert_id();
	}
  function setdata1($dataa){
    $data = array('name'=>$dataa['name1'], 'email'=>$dataa['email1'],'mobile'=>$dataa['mobile1'] );
    $this->db->insert('user_details',$data);
	return $this->db->insert_id();
	}
	function setdata2($dataa){
    $data = array('name'=>$dataa['name2'], 'email'=>$dataa['email2'],'mobile'=>$dataa['mobile2'] );
    $this->db->insert('user_details',$data);
	return $this->db->insert_id();
	}
  
}


